



cm2html -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cm2latex -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cm2man -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cm2pseudoxml -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cm2xetex = -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cm2xml = -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
